openSUSE Security Update : znc (openSUSE-2015-845)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Znc was updated to 1.6.2 to fix one security issue.

The following vulnerability was fixed :

- CVE-2014-9403: Remote unauthenticated users could cause
denial of service via channel creation. [boo#956254]

Also contains all bug fixes in the 1.6.2 release.

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=956254

Solution :

Update the affected znc packages.

Risk factor :

Medium / CVSS Base Score : 4.0
(CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 87166 ()

Bugtraq ID:

CVE ID: CVE-2014-9403

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now